﻿/* accessibilty */
@media (min-width: 769px) {
.accessible_text    .access_popup_wrap .sizeSelector a { border: 1px solid #a6c654; }
.accessible_text    #header { font-size:larger;  }
.accessible_text    #header nav ul li a { font-size:21px; }
.accessible_text    .hp_boxes .hp_boxes_item .hp_boxes_item_inner .body a { font-size:17pt; }
.accessible_text    #content_page .contentDiv,.accessible_text #hp_contents { font-size:1.5em; }
.accessible_text    .footerDiv { font-size:1.3em; }
.accessible_text    .quickForm { font-size:1em; }
.accessible_text    .quickForm .inner .inputTitle { width:100%; }
.accessible_text    .quickForm .inner span { font-size:15pt; }
.accessible_text    .side_menu { font-size:120%; }
.accessible_text    #order_form { font-size:120%;}
.accessible_text    #order_form span { font-size:15pt; }

a:focus { border:1px solid #61B5E5; }

body.accessible_contrast,
.accessible_contrast h1,.accessible_contrast h2,.accessible_contrast h3,
.accessible_contrast #header nav a,
.accessible_contrast #content_page .side_menu ul li.selected .main_title a,
.accessible_contrast .teaser_box .teaser,
.accessible_contrast .teaser_box .teaser a,
.accessible_contrast .hp_icons p,
.accessible_contrast #header .phone,
.accessible_contrast .quickForm .inner .inputTitle,.accessible_contrast .quickForm p
                             { color:#000 !important; }
.accessible_contrast .section_blue,
.accessible_contrast .teaser_box h2 { color:#fff; background:#044d7d; }
.accessible_contrast .section_blue h1,.accessible_contrast .section_blue h2,.accessible_contrast .section_blue h3 { color:#fff; }
.accessible_contrast #footer { background-color:#000; }
.accessible_contrast .footerDiv a:hover { color:#000 !important;}

.accessible_contrast_show { display:none; }
.accessible_contrast_hide { display:block; } 
.accessible_contrast .accessible_contrast_show { display:block; }
.accessible_contrast .accessible_contrast_hide { display:none; }

.sr-only {
      position: absolute;
      width: 1px;
      height: 1px;
      padding: 0;
      margin: -1px;
      overflow: hidden;
      clip: rect(0,0,0,0);
      border: 0;
    }

}